Rugby TTL
Tabelas

Tabelas de classificação

As classificações oficiais das ligas que cobrimos, direto de cada liga.

European Cups

Champions Cup

Pool 1

#TimePWDLPDBPPtsForma
1Leinster Rugby1100+2515W
2Section Paloise1100+2415
3Glasgow Warriors1100+2015W
4Sale Sharks1001-2000L
5Leicester Tigers1001-2400L
6ASM Clermont Auvergne1001-2500

Pool 2

#TimePWDLPDBPPtsForma
1Stade Rochelais1100+1715
2Connacht Rugby1100+904
3Stade Toulousain1100+304
4Exeter Chiefs1001-311L
5Saracens1001-900
610bet Lions1001-1700

Pool 3

#TimePWDLPDBPPtsForma
1DHL Stormers1100+3715W
2Munster Rugby1100+804
3Gloucester Rugby1010002D
4Union Bordeaux Bègles1010002D
5Racing 921001-800
6Bristol Bears1001-3700L

Pool 4

#TimePWDLPDBPPtsForma
1Vodacom Bulls1100+3615W
2Montpellier Hérault Rugby1100+1804W
3Northampton Saints0000000
4Cardiff Rugby0000000
5Bath Rugby1001-1800L
6Stade Français Paris1001-3600

Fonte: All Things Rugby · verificado 18 de out., 18:40 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Challenge Cup

International

Rugby World Cup 2027

Pool A

#TimePWDLPDBPPts
1Australia0000000
2New Zealand0000000
3Hong Kong0000000
4Chile0000000

Pool B

#TimePWDLPDBPPts
1Italy0000000
2South Africa0000000
3Romania0000000
4Georgia0000000

Pool C

#TimePWDLPDBPPts
1Fiji0000000
2Argentina0000000
3Canada0000000
4Spain0000000

Pool D

#TimePWDLPDBPPts
1Scotland0000000
2Ireland0000000
3Portugal0000000
4Uruguay0000000

Pool E

#TimePWDLPDBPPts
1France0000000
2Samoa0000000
3USA0000000
4Japan0000000

Pool F

#TimePWDLPDBPPts
1Wales0000000
2England0000000
3Tonga0000000
4Zimbabwe0000000

Fonte: All Things Rugby · verificado 18 de out., 18:40

Jogos e resultados →

Rugby Europe

Trophy

#TimePWDLPDBPPts
1Czechia0000000
2Denmark0000000
3Germany0000000
4Lithuania0000000
5Malta0000000
6Sweden0000000

Fonte: Rugby Europe · verificado 18 de out., 18:37

Jogos e resultados →
ConferenceWomen's TrophySuper Cup

Super Rugby

Super Rugby Pacific

#TimePWDLPDBPPtsForma
1Hurricanes141103+2641155WLWWW
2Chiefs141103+190751LWWWL
3Crusaders14806+100941WWWL
4Blues14806+44638LLL
5Queensland Reds14806-22537
6Brumbies14707+29634
7Western Force14707-25230WW
8Waratahs14509-49828LL
9Highlanders14509-97424L
10Fijian Drua14509-143121LL
11Moana Pasifika142012-29119LW

Fonte: All Things Rugby · verificado 18 de out., 18:40 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Súper Rugby Américas

Argentina

Top 14

#TimePWDLPDBPPtsForma
1Newman262411+37512110WWWWD
2CASI262006+2481090WWWLW
3Hindu261907+2731389WWWWW
4Alumni261709+3381886WWWWL
5SIC261808+2711486WWLWW
6Los Tilos2615110-8769WLLLW
7Belgrano Athletic2611114-41258LLLWW
8Regatas Bella Vista2611015-81256LLWLL
9CUBA269116+141351WLWLD
10Atletico del Rosario269017-206743LLLWL
11La Plata268018-1941042LWLLW
12Buenos Aires C&RC268018-215840LWWLL
13Los Matreros268018-382436LLLWL
14Champagnat263023-502315LLLLL

Fonte: Unión de Rugby de Buenos Aires · verificado 18 de out., 18:40 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Primera APrimera BPrimera CSegundaTerceraDesarrolloFemenino Top 9Femenino Primera DivisiónFemenino Segunda DivisiónFemenino CampeonatoFemenino ReubicacionFemenino DesarrolloDesarrollo CampeonatoDesarrollo Formativo

Belgium

Elite League

#TimePWDLPDPtsForma
1Rugby Club Soignies4400+15820WWWW
2ASUB Rugby Waterloo4310+5118WWWD
3Royal Kituro Schaerbeek Rugby Club4301+6014WWWL
4Boitsfort Rugby Club4211+6713WLWD
5Dendermonde Rugby Club4202+7510WWLL
6Rugby Club Frameries4202+29LLWW
7Rugby Ottignies Club4103-1365LWLL
8Royal Football Club Liégeois Rugby4103-684LLLW
9BUC Rugby Saint-Josse3003-1180LLL
10Rugby Club La Hulpe3003-910LLW

Fonte: Rugby Belgium · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Women's Elite LeagueDivision 1 (Men)Division 2 (Men)Women's Division 2Women's Division 3Women's Division 4

Czechia

Extraliga

#TimePWDLPDBPPtsForma
1RC Mountfield Říčany10901+4511147WWW
2RC Tatra Smíchov10802+226840WWL
3RC Slavia Praha10613+142935DLW
4RU Donau Vienna10307-108820LLL
5RC Dragon Brno10316-168519DWW
6JIMI RC Vyškov100010-54322LLL

Fonte: Česká rugbyová unie · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
1. liga

England

National League 1

#TimePWDLPDBPPtsForma
1Plymouth Albion7700+292735W
2Tonbridge Juddians7700+47735W
3Camborne7601+56630W
4Leeds Tykes7403+68824W
5Sale FC7403+76723L
6Bishops Stortford7304+5820L
7Rosslyn Park7304-17719W
8London Scottish7304-34618W
9Birmingham Moseley7304-58618L
10Bury St Edmunds7304-75517L
11Rams7214-58616W
12Sheffield7205-71715L
13Dings Crusaders7115-48915L
14Cambridge7007-18388L

Fonte: National League Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
National League 2 WestNational League 2 EastNational League 2 NorthPremiership Rugby Cup

France

Nationale

#TimePWDLPDBPPtsForma
1Rugby Club Massy Essonne8800+83236WWWWW
2Stade Olympique Chamberien Rugby Savoie Mont-blanc8611+118432WWWWW
3US Carcassonnaise8602+108531WLLWW
4SC Albi8602+28430WWWWL
5Rouen Normandie Rugby8503+32325WWLWW
6CA Perigourdin8404-24321WDLLW
7RC Orleans8305+1620LLWWL
8Stade Montois8305+33620LWLLL
9CS Bourgoin Jallieu8314-5319LWWLL
10Rugby Club de Suresnes - Hauts De Seine8404-64119LDLLW
11Rennes Etudiants Club8215-25416LLDWL
12CS Vienne Rugby8206-111212LLWLL
13Ol Marcquois Rugby8107-43511LLLLW
14US Bressane8116-13108WLDLL

Fonte: Fédération Française de Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Nationale 2Fédérale 1Fédérale 2Fédérale 3Élite 1 FéminineÉlite 2 FéminineFédérale 1 Féminine

Georgia

Didi 10

#TimePWDLPDBPPtsForma
1Armia3300+43214WWW
2Aresi3201+31210WLW
3Lelo Saracens3201+1419WWL
4Vepkhvebi3201-1008WWL
5Batumi3201+308LWW
6Aia3102+926LLW
7Khvamli3102-1215LLW
8Gori3102-2215LWL
9Tsikara3102-1815WLL
10Kharebi3003-3811LLL

Fonte: Georgian Rugby Union · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Pirveli Liga

Germany

1. Rugby-Bundesliga

#TimePWDLPDBPPtsForma
1SC Frankfurt 18806600+273529WWWWW
2SC Neuenheim6402+174622WWLWW
3Hannover 786402+41521WLWLW
4RG Heidelberg5401+136521WLWWW
5SC Germania List6402+62420LWWWL
6TSV Handschuhsheim6204-142210WLWLL
7München RFC6204-97210LWLLL
8Rugby Club Luxembourg6105-6559WLLLL
9Berliner RC5104-15715LLLLW
10Heidelberger Ruderklub 18726105-22504LLLWL

Fonte: Rugby-Bundesliga · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
2. Bundesliga Nord/Ost2. Bundesliga Süd/West

Ireland

Ulster Senior Cup Group 1

#TimePWDLPDPtsForma
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Fonte: Ulster Rugby · verificado 14 de out., 17:50 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Ulster Senior Cup Group 2Ulster 2nd XV LeagueUlster Championship 1Ulster Championship 2Ulster Championship 3Ulster Provincial Premier 1Ulster Provincial Premier 2Ulster Provincial NorthUlster Provincial EastUlster Provincial SouthUlster Regional North EastUlster Regional East AUlster Regional East BUlster Regional SouthUlster Regional South WestUlster Regional Midweek LeagueUlster Women's PremiershipUlster Women's Championship AUlster Women's Championship BLeinster Midlands J1 League Group 1Leinster Midlands J1 League Group 2Leinster South East Premier J1 Group 1Leinster South East Premier J1 Group 2Leinster South East J2Munster Senior Clubs League Division 1Munster Senior Clubs League Division 2Munster Junior League Division 1Munster Junior League Division 2Munster Junior League Division 3Munster North Munster Gleeson League Division 1Munster North Munster Gleeson League Division 2Munster South Junior 2 LeagueMunster South Junior 3 LeagueMunster Women's Division 1Munster Women's Division 2AMunster Women's Division 2BConnacht Men's Senior LeagueConnacht J1A LeagueConnacht J1B LeagueConnacht J1C LeagueConnacht J2 North LeagueConnacht J2 South LeagueConnacht Women's J1A LeagueConnacht Women's J1B LeagueEnergia All-Ireland League 1AEnergia All-Ireland League 1BEnergia All-Ireland League 2AEnergia All-Ireland League 2B NorthEnergia All-Ireland League 2B SouthEnergia Women's All-Ireland League 1AEnergia Women's All-Ireland League 1BLeinster League Division 1ALeinster League Division 1B

Italy

Serie A Elite

Girone 1

#TimePWDLPDPtsForma
1Rugby Lyons1100+165W
2Rugby Rovigo Delta1100+95W
3Biella Rugby Club1100+15W
4Rugby Petrarca1100+44W
5Fiamme Oro Rugby Roma1100+34W
6Mogliano Veneto Rugby1001-12L
7Valorugby Emilia1001-31L
8Rugby Vicenza 20251001-41L
9Rugby Viadana 19701001-90L
10Rugby Parabiago1001-160L

Fonte: Federazione Italiana Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Serie ASerie BCoppa Italia

Japan

League One Division 1

#TimePWDLPDPts
1URAYASU D-Rocks000000
2Kubota Spears000000
3KOBELCO KOBE STEELERS000000
4SAITAMA WILD KNIGHTS000000
5SHIZUOKA BlueRevs000000
6TOKYO SUNGOLIATH000000
7TOSHIBA BRAVE LUPUS MUSASHI000000
8TOYOTA VERBLITZ000000
9TOCHIGI Honda HEAT000000
10Mitsubishi Sagamihara Dynaboars000000
11YOKOHAMA CANON EAGLES000000
12BlackRams Tokyo000000

Fonte: Japan Rugby League One · verificado 18 de out., 18:10

Jogos e resultados →
League One Division 2League One Division 3

Netherlands

Ereklasse

#TimePWDLPDPtsForma
1RC The Dukes6600+24229WWWWW
2RC 't Gooi6501+19526WWWLW
3Haagsche RC6501+16024WWWWW
4RFC Haarlem6501+3121LWWWW
5RC Eemland6402+918LWWWW
6Cas RC6303+115WLLWL
7RC Hoek van Holland6303-1714WLWLL
8RRC6204-1112LLLWW
9RC DIOK6204+4112LWLLL
10AAC6105-1414WLLLL
11RFC Oisterwijk Oysters6006-1851LLLLL
12A.S.R.V. Ascrum6006-325-2LLLLL

Fonte: Rugby Nederland · verificado 18 de out., 04:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Future Klasse1e Klasse2e Klasse3e Klasse4e KlasseEreklasse Dames1e Klasse Dames2e Klasse Dames3e Klasse Dames

Norway

Men's XV (NM)

#TimePWDLPDBPPtsForma
1Stavanger Rugbyklubb3300+78315WWW
2Sagene IF3201+42311WLW
3Blindern Rugbyklubb4202+38311WLLW
4Bergen Rugbyklubb3102-6115LWL
5NTNUI3003-9700LLL

Fonte: Norges Rugbyforbund · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Poland

Ekstraliga

#TimePWDLPDBPPtsForma
1RC Orkan Sochaczew6600+223428WWWWW
2WizjaMed Grot Budowlani Łódź6600+215428WWWWW
3Awenta Pogoń Siedlce6402+161420LWWLW
4RzKS Juvenia Kraków6402+17218WWWWL
5Life Style Catering RC Arka Gdynia5302+69214WWLWL
6Energa Ogniwo Sopot6204+101210WLLLL
7RC Lechia Gdańsk6204-88210LLLWW
8PGE Edach Budowlani Lublin5203-13108LLWLW
9RK Sparta Jarocin6006-31622LLLLL
10Budmex Rugby Białystok6006-25111LLLLL

Fonte: Polski Związek Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
I LigaII Liga

Portugal

Super XV

#TimePWDLPDBPPtsForma
1Direito1100+7215
2Cascais1100+6115
3S. Miguel1100+2815
4Técnico1100+504L
5Académica1100+204L
6Benfica1100+104
7Agronomia1001-111L
8CDUL1001-211W
9Belenenses1001-511
10CDUP1001-2800L
11Santarém1001-6100L
12Setúbal1001-7200L

Fonte: Super XV · verificado 13 de out., 22:13 · mostrando a última cópia válida · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Romania

Liga de Rugby Kaufland

#TimePWDLPDBPPtsForma
1SCM USV Timisoara12912+364846WLWWW
2CS Dinamo Bucuresti12903+276945LLWWL
3CSM Stiinta Baia Mare12912+307543WWWLL
4Clubul Sportiv al Armatei Steaua12606+145832LLWLW
5CS Rapid12606+119731WLWWL
6CS Universitatea ELBI Cluj122010-425210WLLLW
7Rugby Club Gura Humorului120012-78600LLLLL

Fonte: Federația Română de Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Divizia Națională de Seniori

Scotland

Scottish Premiership

#TimePWDLPDBPPtsForma
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

Fonte: Scottish Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Women's PremiershipWomen's National LeagueNational League Division 1National League Division 2National League Division 3National League Division 4Caledonia Region League Division 1Caledonia Midlands Region League Division 2Caledonia North Region League Division 2Caledonia Midlands Region League Division 3Caledonia North Region League Division 3Women's Caledonia Midlands/East Region League Division 1Women's Caledonia Midlands/East Region League Division 2Women's Caledonia North Region League Division 1Women's Caledonia North Region League Division 2East Region League Division 1East Region League Division 2East Region League Division 3West Region League Division 1West Region League Division 2West Region League Division 3Women's West Region League Division 1Women's West Region League Division 2Women's West Region League Division 3Inter City Reserve League Division 1Inter City Reserve League Division 2East Region Reserve League Division 1East Region Reserve League Division 2West Region Reserve League Division 1West Region Reserve League Division 2BSPC Border League

Spain

División de Honor

Fonte: Federación Española de Rugby · verificado 18 de out., 18:37 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
División de Honor ÉliteDivisión de Honor FemeninaDivisión de Honor BDivisión de Honor B Femenina

Sweden

Allsvenskan Södra

#TimePWDLPDBPPtsForma
1Malmö RC101000+575020WWWWW
2LUGI Lions RFC10703+55014WLWLW
3Spartacus RC10415-5409DLLWW
4Pingvin RC10406-11308WLLLL
5Vänersborgs RK10316-22107LLWWL
6Göteborgs RF10109-24202WLLLL

Fonte: Svenska Rugbyförbundet · verificado 14 de out., 17:44 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
Allsvenskan NorraDivision 1 SödraDivision 1 Norra

Switzerland

LNA

#TimePWDLPDPtsForma
1Rugby Club Yverdon6600+12628WWWWW
2Nyon Rugby Club6501+13924WWWLW
3Stade Lausanne Rugby Club6402+4118WWLWW
4Hermance Region Rugby Club6204+2012WLLLW
5Lausanne University Club Rugby5203+211
6Grasshopper Club Zurich Rugby Section6204-1510
7Rugby Club Avusy5203+126LLWWL
8Rugby Football Club Basel6006-3251LLLLL

Fonte: Suisse Rugby · verificado 18 de out., 18:10 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →
LNBLNC EastLNC WestLNDLNFA (Women)LNFB (Women)

USA

Major League Rugby

#TimePWDLPDBPPtsForma
1Chicago Hounds101000+2091050WWWWW
2Seattle Seawolves10604+3731LWWL
3California Legion10505+53929WWLWL
4Old Glory DC10406-58622LLWL
5New England Free Jacks10307-75517WLL
6Anthem RC10208-132513LLL

Fonte: All Things Rugby · verificado 18 de out., 18:40 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Wales

Cada tabela é a classificação publicada pela própria liga, com bônus, punições e critérios de desempate. BP aparece onde a liga publica; nas demais já está incluído em Pts.